IE shows no version number; get "MMC requires Internet Explorer 5.

Discussion in 'Windows Server' started by Rick A., Jan 12, 2007.

  1. Rick A.

    Rick A. Guest

    When attempting to load MMC, the message, "MMC requires Internet Explorer 5.5
    or greater to be installed." Looking at "Help - About" for IE, shows no
    version number (it's blank) or Product ID. Also shows "Update Versions:0"

    Any suggestions?
     
    Rick A., Jan 12, 2007
    #1
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.